
#gamefi_dev_comp_main {
    background: #111411;
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner {
    background: url("../images/gamefi-development-company/banner-1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #gamefi_dev_comp_main .gamefi_dev_comp_banner {
        position: relative;
        z-index: 1;
        text-align: center;
        background-position: 100%;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #111111d1;
    }
}

#gamefi_dev_comp_main .gamefi_dev_comp_banner .bnr_cus_title {
    font-size: 80px;
    font-weight: 800;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
    color: #ffffff00;
    -webkit-text-stroke: 2px #6FFF00;
    z-index: 0;
    letter-spacing: 5px;
}

#gamefi_dev_comp_main .gamefi_dev_comp_banner .bnr_cus_title::before {
    content: attr(data-text);
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 0;
    color: #ffffff;
    -webkit-text-stroke: 1px #6FFF00;
    font-weight: 900;
}

@media (max-width: 1400px) {
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .bnrCnt_sec {
        margin-left: 10%;
    }
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner .title {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 1.3;
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner .contents {
    font-weight: 400;
    font-size: 16px!important;
    color: #FFFFFF;
    line-height: 1.9;
    margin-top: 15px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner .banner_btn_sec {
    margin-top: 30px;
    gap: 20px;
    display: flex;
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner .banner_btn {
    border-radius: 0px;
    border: none;
    background: #B4FF02;
    padding: 10px 20px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    clip-path: polygon(10% 0%, 100% 0, 100% 0%, 100% 70%, 90% 100%, 0 100%, 0% 80%, 0 30%);
}
#gamefi_dev_comp_main .gamefi_dev_comp_banner .banner_btn:hover {
    background: transparent;
    border: 2px solid #fff;
    clip-path: unset;
    color: #fff;
    border-radius: 3px;
}

#gamefi_dev_comp_main .gamefi_dev_comp_services {
    padding: 50px 0px;
    position: relative;
}
@media (min-width: 991px) {
    #gamefi_dev_comp_main .gamefi_dev_comp_services::before {
        content: "";
        position: absolute;
        background: #B4FF02;
        filter: blur(170px);
        width: 150px;
        height: 180px;
        top: 45%;
        left: 0%;
        z-index: 0;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_services::after {
        content: "";
        position: absolute;
        background: #B4FF02;
        filter: blur(170px);
        width: 150px;
        height: 180px;
        top: 45%;
        right: 0%;
        z-index: 0;
    }
}
#gamefi_dev_comp_main .gamefi_dev_comp_services .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    border-left: 4px solid #8DFF20; 
    padding-left: 15px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_services .contents {
    font-size: 16px;
    color: #fff;
    padding-top: 10px;
    line-height: 1.9;
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card {
    background: linear-gradient(45deg, #111411, #121511);
    border: 2px solid #4C524C;
    border-radius: 15px;
    margin-top: 30px;
    padding: 0px 10px;
    position: relative;
    z-index: 1;
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .service_item {
    border-bottom: 1px solid #4D514B;
    width: 100%;
    padding: 15px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .service_item:last-child {
    border-bottom: none;
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .img_sec {
    text-align: center;
    overflow: hidden;
    position: relative;
}

#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .img_sec img {
    width: 100%;
    height: auto;
    transition: transform 0.4s ease-in-out; 
    display: block;
}

#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .img_sec img:hover {
    transform: scale(1.1);
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .num_sec {
    font-size: 100px;
    font-weight: 700;
    line-height: 1;
    background: linear-gradient(to bottom, #FFFFFF, #111410);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgb(0 0 0 / 6%) 70%, rgba(0, 0, 0, 0) 100%);
}
#gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .sub_title {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
}


#gamefi_dev_comp_main .gamefi_dev_comp_features {
    padding: 50px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    border-left: 4px solid #8DFF20; 
    padding-left: 15px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg {
    background: url('../images/gamefi-development-company/features-bg-1.webp');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .features_item {
    margin-top: 50%;
    text-align: center;
    padding: 20px;
    position: relative;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .features_item::after {
    content: "";
    position: absolute;
    top: 30%; 
    right: 0;
    height: 40%;
    width: 1px;
    background-color: #fff;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .row .col-lg:last-child .features_item::after {
    display: none;
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .num_sec {
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    background: linear-gradient(to bottom, #FFFFFF, #111410);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgb(0 0 0 / 6%) 70%, rgba(0, 0, 0, 0) 100%);
}
#gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
    padding-top: 10px;
    text-transform: capitalize;
}

#gamefi_dev_comp_main .gamefi_dev_comp_benefits {
    padding: 50px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_benefits .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    border-left: 4px solid #8DFF20; 
    padding-left: 15px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_benefits .benefits_box {
    padding: 10px;
    background: linear-gradient(90deg, #505950, #03040300);
    margin-top: 30px;
    display: flex;
    align-items: center;
    min-height: 70px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_benefits .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_benefits .benefits_box img {
    margin-left: -8%;
}


#gamefi_dev_comp_main .gamefi_dev_comp_industry {
    padding: 50px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_industry .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    border-left: 4px solid #8DFF20; 
    padding-left: 15px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_industry .benefits_box {
    padding: 10px;
    background: linear-gradient(90deg, #505950, #03040300);
    margin-top: 30px;
    display: flex;
    align-items: center;
}
#gamefi_dev_comp_main .gamefi_dev_comp_industry .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
}

#gamefi_dev_comp_main .gamefi_dev_comp_future {
    padding: 50px 0px;
    text-align: center;
}
#gamefi_dev_comp_main .gamefi_dev_comp_future .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#gamefi_dev_comp_main .gamefi_dev_comp_future .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}

#gamefi_dev_comp_main .gamefi_dev_comp_whychoose {
    padding: 50px 0px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .contents a {
    color: #fff;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .banner_btn_sec {
    margin-top: 30px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .banner_btn {
    border-radius: 0px;
    border: none;
    background: #B4FF02;
    padding: 10px 20px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    clip-path: polygon(10% 0%, 100% 0, 100% 0%, 100% 70%, 90% 100%, 0 100%, 0% 80%, 0 30%);
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .banner_btn:hover {
    background: transparent;
    border: 2px solid #fff;
    clip-path: unset;
    color: #fff;
    border-radius: 3px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .whychoose_list_sec {
    margin-top: 30px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .whychoose_list {
    display: flex;
    align-items: flex-start;
    padding: 10px 0px; 
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .content_sec {
    padding-left: 10px;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .sub_title {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
}
#gamefi_dev_comp_main .gamefi_dev_comp_whychoose .sub_contents {
    font-size: 16px;
    padding-top: 8px;
    color: #fff;
    margin-bottom: 0px;
    line-height: 1.8;
}

@media(max-width: 991px) {
    #gamefi_dev_comp_main .gamefi_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 650px;
        padding: 50px 0px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .title {
        margin-top: 10px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .bnrCnt_sec {
        margin-left: 0%;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .banner_btn_sec,
    #gamefi_dev_comp_main .gamefi_dev_comp_whychoose .banner_btn_sec {
        justify-content: center;
        display: flex;
    }

    #gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .sub_title,
    #gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .img_sec img,
    #gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .features_item {
        margin-top: 20px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_features .features_card_bg .features_item::after {
        display: none;
    }

    #gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .service_item,
    #gamefi_dev_comp_main .gamefi_dev_comp_whychoose .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_whychoose .contents {
        text-align: center;
    }
}
@media(max-width: 767px) {
    #gamefi_dev_comp_main .gamefi_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 700px;
        padding: 50px 0px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .title {
        font-size: 25px!important;
        margin-top: 50px;
        line-height: 1.4;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .bnr_cus_title {
        font-size: 65px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_banner .banner_btn,
    #gamefi_dev_comp_main .gamefi_dev_comp_whychoose .banner_btn {
        font-size: 14px;
        padding: 8px 15px;
    }

    #gamefi_dev_comp_main .gamefi_dev_comp_services .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_features .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_future .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_benefits .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_industry .title,
    #gamefi_dev_comp_main .gamefi_dev_comp_whychoose .title {
        font-size: 25px!important;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_benefits .benefits_box img {
        margin-left: 0%;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card {
        margin: 0px 10px;
    }
    #gamefi_dev_comp_main .gamefi_dev_comp_services #serviceBox_card .num_sec {
        font-size: 60px;
        mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 100%);
        -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 40%, rgb(0 0 0 / 6%) 89%, rgba(0, 0, 0, 0) 100%);
    }
}